@font-face {
    font-family: 'PlusJakartaSans-Regular';
    font-weight: 400;
    src: url('../fonts/PlusJakartaSans-Regular.ttf');
}

@font-face {
    font-family: 'PlusJakartaSans-Regular';
    font-weight: 500;
    src: url('../fonts/PlusJakartaSans-Medium.ttf');
}

@font-face {
    font-family: 'PlusJakartaSans-Regular';
    font-weight: 600;
    src: url('../fonts/PlusJakartaSans-SemiBold.ttf');
}

@font-face {
    font-family: 'PlusJakartaSans-Regular';
    font-weight: 700;
    src: url('../fonts/PlusJakartaSans-Bold.ttf');
}

:root {
    --Brown: #9A693B;
    --BrownLight: #DB9E30;
    --Black: #333237;
    --Grey: #828282;
    --GreySoft: #DDE5E9;
    --Red: #F04730;
    --White: #FFFFFF;
    --Background: #FAF9FB;
}

body {
    font-family: 'PlusJakartaSans-Regular';
    background-color: var(--White);
    color: var(--Black);
}

.btn {
    padding: 12px 15px;
    border-radius: 8px;
    font-size: 16px;
    border: none !important;
}

.btn-primary,
.btn-primary:active,
.btn-primary:focus {
    background-color: var(--BrownLight) !important;
    color: var(--White) !important;
}

.btn-outline-primary {
    background-color: transparent !important;
    color: var(--BrownLight) !important;
    border: 1px solid var(--BrownLight) !important;
}

.btn-outline-primary:hover,
.btn-outline-primary:active,
.btn-outline-primary:focus {
    background: var(--BrownLight) !important;
    color: var(--White) !important;
}

.btn-transparent-primary {
    background-color: rgba(219, 158, 48, 0.1) !important;
    color: var(--BrownLight) !important;
    border: 1px solid var(--BrownLight) !important;
}

.btn-primary:hover,
.btn-transparent-primary:hover,
.btn-secondary:hover {
    opacity: 0.8;
}

.btn-primary:disabled,
.btn-secondary:disabled,
.btn-outline-primary:disabled,
.btn-outline-secondary:disabled {
    opacity: 0.5;
}

.btn-rounded {
    border-radius: 200px;
    padding-left: 30px;
    padding-right: 30px;
}

.fw-500 {
    font-weight: 500;
}

.table-fit {
    width: 1%;
    white-space: nowrap;
}

/* 



.btn-secondary,
.btn-secondary:active,
.btn-secondary:focus {
    background-color: var(--blue) !important;
    color: var(--white) !important;
}

.btn-outline-secondary {
    background-color: transparent !important;
    color: var(--blue) !important;
    border: 1px solid var(--blue) !important;
}

.btn-outline-secondary:active,
.btn-outline-secondary:focus {
    background: rgba(8, 64, 114, 0.15);
}

.text-green {
    color: var(--green);
} */

.z-index-2 {
    position: relative;
    z-index: 2;
}

.navbar {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    background-color: var(--Brown);
    padding-top: 125px;
    padding-bottom: 15px;
}

.navbar .navbar-brand {
    padding: 0;
    margin-right: 0;
    position: absolute;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex-shrink: 0;
    top: 15px;
    left: calc(50%);
    transform: translateX(-50%);
    color: var(--White);
}

.navbar .navbar-brand .icon {
    height: 90px;
    margin-right: 20px;
}

.navbar .navbar-brand .title-scrolled {
    display: none;
}

.navbar .navbar-brand h6 {
    font-weight: 600;
    font-size: 22px;
    line-height: 40px;
    margin-bottom: 0;
}

.navbar .navbar-brand p {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #F6F6F6;
    margin-bottom: 0;
}

.navbar .navbar-collapse {
    justify-content: center;
    flex-shrink: 0;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}

.navbar .nav-item {
    margin-left: 15px;
    margin-right: 15px;
}

.navbar .nav-link {
    font-weight: 400;
    font-size: 16px;
    color: var(--White);
}

.navbar .nav-link.active,
.navbar .nav-link.show {
    font-weight: 700;
    color: var(--BrownLight);
}

.navbar .dropdown-menu {
    top: calc(100% + 12px);
    border-radius: 0 0 20px 10px;
    border: unset;
    background-color: var(--BrownLight);
    padding: 5px 20px;
    min-width: 260px;
}

.navbar .dropdown-menu .dropdown-item {
    color: var(--White);
    font-weight: 400;
    padding: 10px 0;
    border-bottom: 1px solid var(--White);
}

.navbar .dropdown-menu li:last-child .dropdown-item {
    border-bottom: unset;
}

.navbar .dropdown-menu .dropdown-item.active,
.navbar .dropdown-menu .dropdown-item:active,
.navbar .dropdown-menu .dropdown-item:focus,
.navbar .dropdown-menu .dropdown-item:hover {
    background-color: unset;
}

.navbar.scrolled {
    padding-top: 15px;
}

.navbar.scrolled .navbar-brand {
    position: relative;
    top: unset;
    left: unset;
    transform: unset;
}

.navbar.scrolled .navbar-brand .icon {
    height: 70px;
}

.navbar.scrolled .navbar-brand .title-scrolled {
    display: block;
    font-size: 20px;
    line-height: 30px;
}

.navbar.scrolled .navbar-brand .title,
.navbar.scrolled .navbar-brand p {
    display: none;
}

.navbar.scrolled .navbar-collapse {
    justify-content: end;
}

.navbar.scrolled .dropdown-menu {
    top: calc(100% + 28px);
}

.top {
    height: 180px;
    background-color: var(--Brown);
}

#homepage {}

#homepage .hero {
    position: relative;
    color: var(--White);
}

#homepage .hero .text {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    padding: 0 20%;
}

#homepage .hero .text h1 {
    font-weight: 600;
    font-size: 46px;
    line-height: 74px;
}

#homepage .hero .text p {
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
}

#homepage .hero img {
    width: 100%;
}

#homepage .about {
    padding-top: 60px;
    padding-bottom: 100px;
}

#homepage .about .title,
#homepage .branch .title,
#homepage .gallery .title,
#homepage .testimoni .title,
#homepage .news .title,
#homepage .event .title,
#leader .title,
#profile .title,
#testimoni .title,
#registration .title,
#rule .title,
#blog .title,
#contact .title {
    position: relative;
    text-align: center;
    margin-bottom: 60px;
}

#homepage .about .title .subtitle,
#homepage .branch .title .subtitle,
#homepage .gallery .title .subtitle,
#homepage .testimoni .title .subtitle,
#homepage .news .title .subtitle,
#homepage .event .title .subtitle,
#leader .title .subtitle,
#profile .title .subtitle,
#testimoni .title .subtitle,
#registration .title .subtitle,
#rule .title .subtitle,
#blog .title .subtitle,
#contact .title .subtitle {
    font-weight: 600;
    font-size: 16px;
    line-height: 30px;
    color: var(--BrownLight);
    margin-bottom: 0;
}

#homepage .about .title .text,
#homepage .branch .title .text,
#homepage .gallery .title .text,
#homepage .testimoni .title .text,
#homepage .news .title .text,
#homepage .event .title .text,
#leader .title .text,
#profile .title .text,
#testimoni .title .text,
#registration .title .text,
#rule .title .text,
#blog .title .text,
#contact .title .text {
    font-weight: 700;
    font-size: 32px;
    line-height: 52px;
    padding-bottom: 30px;
}

#homepage .about .title .ornamen,
#homepage .branch .title .ornamen,
#homepage .gallery .title .ornamen,
#homepage .testimoni .title .ornamen,
#homepage .news .title .ornamen,
#homepage .event .title .ornamen,
#leader .title .ornamen,
#profile .title .ornamen,
#testimoni .title .ornamen,
#registration .title .ornamen,
#rule .title .ornamen,
#blog .title .ornamen,
#contact .title .ornamen {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    width: 220px;
}

#homepage .about img {
    width: 100%;
    border-radius: 60px 20px 2px 20px;
}

#homepage .about .description {
    padding-left: 30px;
}

#homepage .about .description p {
    font-weight: 400;
    font-size: 17px;
    line-height: 30px;
    color: var(--Grey);
}

#homepage .branch,
#homepage .news {
    padding-bottom: 100px;
}

#homepage .branch .item {
    background-color: var(--Background);
    border-radius: 40px 40px 20px 20px;
}

#homepage .branch .item .image {
    position: relative;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding-top: calc(.6666 * 100%);
    border-radius: 40px 40px 0 0;
}

#homepage .branch .item .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: calc(50%);
    left: calc(50%);
    transform: translate(-50%, -50%);
    display: block;
    max-height: none;
    max-width: none;
}

#homepage .branch .item .content {
    padding: 25px 20px 40px;
}

#homepage .branch .item .content h4 {
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 25px;
}

#homepage .branch .item .content .btn {
    padding-top: 8px;
    padding-bottom: 8px;
}

#homepage .gallery {
    padding-top: 20px;
    padding-bottom: 90px;
}

#homepage .testimoni {
    position: relative;
    padding-top: 50px;
    padding-bottom: 20px;
    margin-bottom: 100px;
    background-color: rgba(154, 105, 59, 0.2);
    border-radius: 0 0 0 120px;
}

#homepage .testimoni .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
}

#homepage .news .thumbnail-large,
#homepage .news .thumbnail {
    margin-bottom: 25px;
}

#homepage .news .thumbnail-large a,
#homepage .news .thumbnail a,
#blog .thumbnail a {
    text-decoration: none;
}

#homepage .news .thumbnail-large .image,
#homepage .news .thumbnail .image,
#blog .thumbnail .image {
    position: relative;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding-top: calc(.5625 * 100%);
    border-radius: 10px;
    margin-bottom: 15px;
}

#homepage .news .thumbnail-large .image img,
#homepage .news .thumbnail .image img,
#blog .thumbnail .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: calc(50%);
    left: calc(50%);
    transform: translate(-50%, -50%);
    display: block;
    max-height: none;
    max-width: none;
}

#homepage .news .thumbnail-large h4,
#homepage .news .thumbnail h4,
#blog .thumbnail h4 {
    font-weight: 600;
    font-size: 24px;
    line-height: 40px;
    color: var(--Black);
}

#homepage .news .thumbnail-large .info,
#homepage .news .thumbnail .info,
#blog .highlight .info,
#blog .thumbnail .info,
#blog.blog-detail .info {
    display: flex;
    align-items: center;
    color: var(--Grey);
    font-weight: 400;
    font-size: 14px;
}

#homepage .news .thumbnail-large .info .user,
#homepage .news .thumbnail .user,
#blog .highlight .info .user,
#blog .thumbnail .user {
    display: flex;
    align-items: center;
    color: var(--Grey);
}

#homepage .news .thumbnail-large .info .user .initial,
#homepage .news .thumbnail .user .initial,
#blog .highlight .info .user .initial,
#blog .thumbnail .user .initial {
    background-color: var(--Red);
    color: var(--White);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    margin-right: 5px;
}

#homepage .news .thumbnail-large .info i,
#homepage .news .thumbnail .info i,
#blog .highlight .info i,
#blog .thumbnail .info i,
#blog.blog-detail .info i {
    margin-left: 8px;
    margin-right: 8px;
    font-size: 9px;
    color: var(--GreySoft);
}

#homepage .news .thumbnail .image,
#blog .thumbnail .image {
    padding-top: calc(.6666 * 100%);
}

#homepage .news .thumbnail h4,
#blog .thumbnail h4 {
    font-size: 20px;
    line-height: 30px;
}

#homepage .news .thumbnail .user,
#blog .thumbnail .user {
    margin-bottom: 10px;
}

#homepage .event {
    position: relative;
    background-color: var(--Background);
    border-radius: 0 0 0 120px;
    padding-top: 80px;
    padding-bottom: 80px;
    margin-bottom: 100px;
}

#homepage .event .bg-1 {
    position: absolute;
    top: 0;
    right: 0;
    width: 300px;
}

#homepage .event .bg-2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
}

#homepage .event .item {
    background-color: var(--White);
    border-radius: 20px 20px 0 20px;
    border: 1px solid var(--GreySoft);
    margin-bottom: 20px;
    display: flex;
    text-decoration: none;
}

#homepage .event .item .image-container {
    width: 43%;
    flex-shrink: 0;
}

#homepage .event .item .image {
    position: relative;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding-top: 117%;
    border-radius: 20px 0 0 20px;
    flex-shrink: 0;
}

#homepage .event .item .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: calc(50%);
    left: calc(50%);
    transform: translate(-50%, -50%);
    display: block;
    max-height: none;
    max-width: none;
}

#homepage .event .item .content {
    padding: 30px 25px;
}

#homepage .event .item .content h4 {
    font-weight: 600;
    font-size: 22px;
    line-height: 36px;
    color: var(--Brown);
}

#homepage .event .item .content p {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: var(--Brown);
    margin-bottom: 0;
}

#homepage .event .item .content hr {
    border-color: var(--GreySoft);
    border-width: 1px;
    border-style: dashed;
}

#homepage .event .item .content .location {
    margin-bottom: 10px;
}

#homepage .event .item .content .location,
#homepage .event .item .content .date {
    color: var(--Grey);
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    display: flex;
    align-items: center;
}

#homepage .event .item .content .location img,
#homepage .event .item .content .date img {
    width: 20px;
    margin-right: 8px;
}

#leader,
#profile {
    padding-top: 60px;
    padding-bottom: 100px;
}

#leader img {
    width: 100%;
    border-radius: 95px 95px 5px 5px;
    position: relative;
    z-index: 2;
}

#leader .bg {
    position: absolute;
    width: 50%;
    height: 50%;
    background-color: rgba(154, 105, 59, 0.2);
    border-radius: 95px 95px 5px 5px;
    bottom: -25px;
    right: -10px;
    z-index: 1;
}

#leader h4 {
    font-weight: 700;
    font-size: 30px;
    line-height: 54px;
}

#leader p,
#leader ol li {
    font-weight: 400;
    font-size: 17px;
    line-height: 26px;
    color: var(--Grey);
}

#leader ol {
    padding-left: 20px;
}

#leader ol li {
    margin-bottom: 10px;
}

#leader .link {
    margin-top: 90px;
    text-align: center;
}

#leader .link a {
    text-decoration: none;
    color: var(--Black);
    font-weight: 600;
    font-size: 20px;
}

#leader .link a img {
    width: 60px;
    margin-right: 5px;
}

#profile p {
    font-weight: 400;
    font-size: 17px;
    line-height: 28px;
    color: var(--Grey);
}

#profile .vision {
    margin-top: 90px;
    margin-bottom: 90px;
    padding-top: 60px;
    padding-bottom: 100px;
    background-color: rgba(154, 105, 59, 0.2);
    border-radius: 0 0 0 150px;
}

#profile .vision .item {
    border-bottom: 1px solid var(--BrownLight);
    padding-top: 50px;
    padding-bottom: 40px;
}

#profile .vision .item h4 {
    font-weight: 600;
    font-size: 32px;
    line-height: 50px;
    color: var(--Brown);
}

#profile .vision .item ol {
    padding-left: 20px;
}

#profile .vision .item p,
#profile .vision .item ol li {
    font-weight: 500;
    font-size: 17px;
    line-height: 30px;
    color: var(--BrownLight);
}

#profile .vision .item ol li {
    margin-bottom: 20px;
}

#profile .program .item {
    padding: 10px 30px;
    position: relative;
    margin-bottom: 60px;
}

#profile .program .item h5 {
    position: absolute;
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 0;
    color: var(--White);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
}

#testimoni {
    padding-top: 60px;
    padding-bottom: 60px;
}

#testimoni .item {
    background-color: var(--Brown);
    color: var(--White);
    position: relative;
    border-radius: 20px;
    padding: 80px 20px 40px;
    margin-top: 80px;
    margin-bottom: 50px;
}

#testimoni .item .image {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    position: absolute;
    object-fit: cover;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}

#testimoni .item p {
    font-weight: 400;
    font-size: 17px;
    line-height: 30px;
    margin-bottom: 30px;
}

#testimoni .item .name {
    display: flex;
    align-items: center;
}

#testimoni .item .name h6 {
    font-weight: 600;
    font-size: 17px;
    line-height: 30px;
    margin-left: 20px;
}

#testimoni .item .name .quote-mark-top,
#testimoni .item .name .quote-mark-bottom {
    font-weight: 600;
    font-size: 70px;
}

#testimoni .item .name .quote-mark-top {
    line-height: 30px;
}

#testimoni .item .name .quote-mark-bottom {
    margin-top: 20px;
    line-height: 30px;
}

#testimoni .item .bg {
    width: 110px;
    position: absolute;
    bottom: 0;
    right: 0;
}

#registration,
#rule,
#blog,
#contact {
    padding-top: 60px;
    padding-bottom: 100px;
}

#registration .nav-tabs {
    border-bottom: unset;
    background-color: rgba(221, 229, 233, 0.5);
    border-radius: 200px;
    padding: 16px 20px;
    margin-bottom: 50px;
}

#registration .nav-tabs .nav-link {
    border: 1px solid var(--BrownLight);
    color: var(--BrownLight);
    background-color: unset;
    padding: 10px 25px;
    font-size: 18px;
    font-weight: 400;
    border-radius: 200px;
    margin-right: 20px;
}

#registration .nav-tabs .nav-link.active {
    background-color: var(--BrownLight);
    color: var(--White);
}

#registration .nav-tabs .nav-item:last-child .nav-link {
    margin-right: 0;
}

#registration h4,
#rule h4 {
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
    color: var(--Brown);
    position: relative;
    padding-left: 50px;
    margin-bottom: 20px;
}

#registration h4::before,
#rule h4::before {
    content: '';
    background: url('../img/ornamen-heading.png');
    background-size: cover;
    background-repeat: no-repeat;
    width: 35px;
    height: 35px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

#registration h6,
#rule h6 {
    font-weight: 600;
    font-size: 17px;
    color: var(--Grey);
    line-height: 30px;
}

#registration ol,
#rule ol,
#rule ul {
    padding-left: 30px;
    margin-bottom: 60px;
}

#registration ol li,
#rule ol li,
#rule ul li {
    font-weight: 400;
    font-size: 17px;
    line-height: 30px;
    color: var(--Grey);
    margin-bottom: 10px;
}

#registration p,
#rule p {
    font-weight: 400;
    font-size: 17px;
    line-height: 30px;
    color: var(--Grey);
    margin-bottom: 30px;
}

#registration table {
    border: 1px solid var(--GreySoft);
    border-radius: 10px;
    width: 100%;
    margin-bottom: 40px;
}

#registration table tr {
    font-weight: 600;
    font-size: 16px;
    color: var(--Brown);
}

#registration table tr:nth-child(odd) {
    background-color: rgba(219, 158, 48, 0.15) !important;
}

#registration table tr td {
    padding: 12px 40px;
}

#registration .register-now {
    background-color: rgba(219, 158, 48, 0.2);
    padding-top: 60px;
    padding-bottom: 60px;
    border-radius: 0 0 200px 0;
    position: relative;
}

#registration .register-now img {
    width: 100%;
}

#registration .register-now h6 {
    color: var(--BrownLight);
    font-weight: 600;
    font-size: 16px;
}

#registration .register-now h2 {
    font-weight: 700;
    font-size: 32px;
    line-height: 48px;
    margin-bottom: 15px;
}

#registration .register-now p {
    font-weight: 400;
    color: var(--Grey);
    font-size: 17px;
    line-height: 28px;
}

#registration .register-now .btn {
    padding-left: 30px;
    padding-right: 30px;
    font-weight: 600;
}

#rule ul li {
    margin-bottom: initial;
    font-weight: 600;
}

#rule .note {
    background-color: rgba(219, 158, 48, 0.1);
    padding: 25px;
    border-radius: 5px;
    width: fit-content;
    margin-bottom: 60px;
}

#rule .note h6 {
    color: var(--BrownLight);
}

#rule .note ul {
    margin-bottom: initial;
}

#rule .note ul li {
    color: var(--Brown);
    font-weight: 400;
}

#blog .highlight {
    margin-bottom: 80px;
    position: relative;
}

#blog .highlight a {
    text-decoration: none;
    color: var(--White);
}

#blog .highlight .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background-color: #00000099;
    border-radius: 40px 40px 20px 20px;
}

#blog .highlight .content {
    position: absolute;
    width: 100%;
    bottom: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 50px;
}

#blog .highlight .content .text {
    width: 50%;
}

#blog .highlight .content .text h4 {
    font-weight: 600;
    font-size: 34px;
    line-height: 50px;
    margin-bottom: 20px;
}

#blog .highlight .info {
    font-size: 16px;
    color: var(--White);
}

#blog .highlight .info .user {
    color: var(--White);
}

#blog .highlight .content .button {
    width: 90px;
    height: 90px;
    background-color: var(--White);
    border-radius: 50%;
    padding: 10px;
}

#blog .highlight .content .button img {
    width: 100%;
    height: 100%;
}

#blog .highlight .image,
#blog.blog-detail .cover {
    position: relative;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding-top: calc(.5625 * 100%);
    border-radius: 40px 40px 20px 20px;
}

#blog .highlight .image img,
#blog.blog-detail .cover img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: calc(50%);
    left: calc(50%);
    transform: translate(-50%, -50%);
    display: block;
    max-height: none;
    max-width: none;
}

#blog .thumbnail {
    margin-bottom: 40px;
}

#blog.blog-detail .title {
    text-align: center;
}

#blog.blog-detail .title h2 {
    font-weight: 700;
    font-size: 32px;
    line-height: 50px;
    margin-bottom: 20px;
}

#blog.blog-detail .info {
    justify-content: center;
    font-size: 16px;
}

#blog.blog-detail .cover {
    padding-top: calc(.5625 * 100%);
    border-radius: 20px;
    margin-bottom: 50px;
}

#blog.blog-detail .content p {
    font-weight: 400;
    font-size: 17px;
    color: var(--Grey);
    line-height: 30px;
}

#contact h4 {
    font-weight: 600;
    font-size: 19px;
    line-height: 30px;
    margin-bottom: 20px;
}

#contact iframe {
    border-radius: 15px;
    width: 100%;
    height: 400px;
}

#contact .item {
    display: flex;
    padding-bottom: 35px;
    margin-bottom: 35px;
    border-bottom: 1px dashed var(--Brown);
}

#contact .item .icon {
    width: 70px;
    height: 70px;
    border-radius: 10px;
    margin-right: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--Brown);
    color: var(--White);
    flex-shrink: 0;
    font-size: 30px;
}

#contact .item h4 {
    margin-bottom: 6px;
}

#contact .item h5 {
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 0;
    color: var(--Grey);
    line-height: 24px;
}

footer {
    background-color: var(--Brown);
    padding-top: 60px;
    padding-bottom: 20px;
    color: var(--White);
}

footer .logo {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

footer .logo img {
    width: 80px;
    margin-right: 20px;
}

footer .logo h6 {
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 0;
}

footer p {
    font-size: 15px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 40px;
    padding-right: 20%;
}

footer .socmed a {
    text-decoration: none;
    color: var(--White);
    margin-left: 25px;
}

footer .socmed a:first-child {
    margin-left: 0;
}

footer .socmed a i {
    font-size: 26px;
}

footer h5 {
    font-weight: 600;
    font-size: 22px;
    line-height: 40px;
}

footer .link a {
    text-decoration: none;
    color: var(--White);
    font-weight: 400;
    font-size: 15px;
    line-height: 26px;
    margin-bottom: 20px;
}

footer .copyright {
    font-weight: 400;
    text-align: center;
    padding-top: 50px;
}

@media (min-width: 1400px) {}

@media (min-width: 1200px) {}

@media (min-width: 992px) and (max-width: 1199.98px) {}

@media (min-width: 768px) and (max-width: 991.98px) {
    .navbar .navbar-brand {
        flex-wrap: nowrap;
    }

    .navbar.scrolled .navbar-brand .title-scrolled {
        display: none;
    }

    #homepage .hero {
        height: 450px;
    }

    #homepage .hero .text {
        padding: 0 10%;
    }

    #homepage .hero img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }

    #homepage .about img {
        margin-bottom: 20px;
    }

    #homepage .about .description {
        padding-left: 0;
    }
}

@media (max-width: 767.98px) {
    .navbar {
        padding-top: 15px;
    }

    .navbar .navbar-brand {
        position: relative;
        top: unset;
        left: unset;
        transform: unset;
    }

    .navbar .navbar-brand .title,
    .navbar .navbar-brand p {
        display: none;
    }

    .navbar .navbar-brand .title-scrolled {
        display: block;
        font-size: 16px !important;
        line-height: 24px !important;
    }

    .navbar .navbar-brand .icon {
        height: 50px !important;
        margin-right: 15px !important;
    }

    .navbar .navbar-toggler {
        border: none;
    }

    .navbar .navbar-toggler:focus {
        outline: none;
        border: none;
        box-shadow: none;
    }

    .navbar .navbar-toggler img {
        height: 30px;
    }

    .navbar .nav-item {
        margin: 0;
    }

    .navbar .nav-link {
        padding-top: 12px;
        padding-bottom: 12px;
    }

    .navbar .dropdown-menu {
        margin-top: 0;
        padding-top: 0;
        padding-bottom: 0;
        background-color: transparent;
    }

    .navbar .dropdown-menu .dropdown-item {
        border-bottom: unset;
    }

    .navbar .dropdown-menu .dropdown-item.active,
    .navbar .dropdown-menu .dropdown-item:active,
    .navbar .dropdown-menu .dropdown-item:focus,
    .navbar .dropdown-menu .dropdown-item:hover {
        color: var(--BrownLight);
    }

    .top {
        height: 80px;
    }

    .btn {
        font-size: 12px;
        padding: 10px 12px;
    }

    #homepage .hero {
        height: 280px;
    }

    #homepage .hero .text {
        padding: 0 15px;
    }

    #homepage .hero .text h1 {
        font-size: 18px;
        line-height: 28px;
    }

    #homepage .hero .text p {
        font-size: 12px;
        line-height: 20px;
    }

    #homepage .hero img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    #homepage .about .title,
    #homepage .branch .title,
    #homepage .gallery .title,
    #homepage .testimoni .title,
    #homepage .news .title,
    #homepage .event .title,
    #leader .title,
    #profile .title,
    #testimoni .title,
    #registration .title,
    #rule .title,
    #blog .title,
    #contact .title {
        margin-bottom: 40px;
    }

    #homepage .about .title .subtitle,
    #homepage .branch .title .subtitle,
    #homepage .gallery .title .subtitle,
    #homepage .testimoni .title .subtitle,
    #homepage .news .title .subtitle,
    #homepage .event .title .subtitle,
    #leader .title .subtitle,
    #profile .title .subtitle,
    #testimoni .title .subtitle,
    #registration .title .subtitle,
    #rule .title .subtitle,
    #blog .title .subtitle,
    #contact .title .subtitle {
        font-size: 12px;
        line-height: 26px;
    }

    #homepage .about .title .text,
    #homepage .branch .title .text,
    #homepage .gallery .title .text,
    #homepage .testimoni .title .text,
    #homepage .news .title .text,
    #homepage .event .title .text,
    #leader .title .text,
    #profile .title .text,
    #testimoni .title .text,
    #registration .title .text,
    #rule .title .text,
    #blog .title .text,
    #contact .title .text {
        font-size: 22px;
        line-height: 34px;
        padding-bottom: 20px;
    }

    #homepage .about .title .ornamen,
    #homepage .branch .title .ornamen,
    #homepage .gallery .title .ornamen,
    #homepage .testimoni .title .ornamen,
    #homepage .news .title .ornamen,
    #homepage .event .title .ornamen,
    #leader .title .ornamen,
    #profile .title .ornamen,
    #testimoni .title .ornamen,
    #registration .title .ornamen,
    #rule .title .ornamen,
    #blog .title .ornamen,
    #contact .title .ornamen {
        width: 150px;
        margin-bottom: 0;
    }

    #homepage .about {
        padding: 50px 0;
    }

    #homepage .about img {
        border-radius: 40px 5px 5px 5px;
        margin-bottom: 15px;
    }

    #homepage .about .description {
        padding-left: 0;
    }

    #homepage .about .description p {
        font-size: 14px;
        line-height: 22px;
    }

    #homepage .gallery {
        padding-bottom: 60px;
    }

    #leader,
    #profile,
    #registration,
    #rule,
    #blog,
    #contact {
        padding-top: 40px;
        padding-bottom: 60px;
    }

    #leader img {
        width: 70%;
        border-radius: 44px 44px 3px 3px;
    }

    #leader .bg {
        border-radius: 44px 44px 3px 3px;
        bottom: -15px;
        right: calc(-10px + 15%);
    }

    #leader h4 {
        font-size: 18px;
        line-height: 26px;
        margin-top: 30px;
    }

    #leader p,
    #leader ol li {
        font-size: 14px;
        line-height: 24px;
    }

    #leader .link {
        margin-top: 30px;
        text-align: left;
    }

    #leader .link a {
        font-size: 16px;
    }

    #leader .link a img {
        width: 40px;
    }

    #profile p {
        font-size: 14px;
        line-height: 24px;
    }

    #profile .vision {
        margin-top: 60px;
        margin-bottom: 40px;
        padding-top: 20px;
        padding-bottom: 50px;
        border-radius: 0 0 0 50px;
    }

    #profile .vision .item {
        padding-top: 25px;
        padding-bottom: 20px;
    }

    #profile .vision .item h4 {
        font-size: 20px;
        line-height: 30px;
    }

    #profile .vision .item p,
    #profile .vision .item ol li {
        font-size: 14px;
        line-height: 24px;
    }

    #profile .program .item {
        padding: 0 40px;
        margin-bottom: 50px;
    }

    #profile .program .item h5 {
        font-size: 20px;
    }

    #registration .nav-tabs {
        padding-top: 12px;
        padding-bottom: 12px;
        margin-bottom: 35px;
    }

    #registration .nav-tabs .nav-link {
        font-size: 15px;
    }

    #registration .register-now {
        margin-top: 50%;
        padding-top: 100px;
        border-radius: 0 0 80px 0;
    }

    #registration .register-now img {
        position: absolute;
        bottom: 80%;
        left: 0;
    }

    #registration .register-now h6 {
        font-size: 12px;
    }

    #registration .register-now h2 {
        font-size: 22px;
        line-height: 34px;
    }

    #registration .register-now p {
        font-size: 14px;
        line-height: 22px;
    }

    #registration ol li,
    #rule ol li,
    #rule ul li,
    #registration p,
    #rule p {
        font-size: 14px;
        line-height: 24px;
    }

    #registration h6,
    #rule h6 {
        font-size: 16px;
        line-height: 26px;
    }

    #contact .item .icon {
        margin-right: 20px;
    }

    #contact .item {
        border-bottom: unset;
        padding-bottom: 0;
    }

    #contact .item h4 {
        font-size: 18px;
        margin-bottom: 0;
    }

    #contact .item h5 {
        font-size: 14px;
        line-height: 22px;
    }

    footer {
        padding-top: 40px;
        position: relative;
    }

    footer .logo img {
        width: 70px;
    }

    footer .logo h6 {
        font-size: 16px;
        line-height: 26px;
    }

    footer p {
        padding-right: 0;
        font-size: 12px;
        line-height: 22px;
        margin-bottom: 30px;
    }

    footer .socmed {
        position: absolute;
        left: 0;
        bottom: 60px;
        width: 100%;
        text-align: center;
    }

    footer h5 {
        font-size: 18px;
        line-height: 26px;
    }

    footer .link a {
        font-size: 14px;
        margin-bottom: 10px;
    }

    footer .copyright {
        padding-top: 70px;
    }
}

@media (max-width: 320px) {}